<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package litislide
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
			<?php the_custom_logo();?>

			  <button id="go" class="navi-menu"></button>
					 <div class="navi-slide">

						 <div class="search-slide">
		 					<?php get_search_form();?>
		 				</div>

				 			<nav id="site-navigation" class="main-navigation">
								<?php
								wp_nav_menu( array(
		                'theme_location' => 'menu-1',
		                'menu_id'        => 'primary-menu',
		            ) );
		            ?>
				 			</nav><!-- #site-navigation -->
							<onfocus-menu-close tabindex="0" onfocus="onfocus_menu_close()"></onfocus-menu-close>

				  	</div><!-- .navi -->






	<div id="page" class="site" >
		<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'litislide' ); ?></a>

		<header id="masthead" class="site-header">
			<div class="site-branding">
				<?php
				if ( is_front_page() && is_home() ) :
					?>
					<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
					<?php
				else :
					?>
					<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
					<?php
				endif;
				$litislide_description = get_bloginfo( 'description', 'display' );
				if ( $litislide_description || is_customize_preview() ) :
					?>
					<p class="site-description"><?php echo $litislide_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?></p>
				<?php endif; ?>

			</div><!-- .site-branding -->
		</header><!-- #masthead -->
