<?php
/**
* The main template file
*
* This is the most generic template file in a WordPress theme
* and one of the two required files for a theme (the other being style.css).
* It is used to display a page when nothing more specific matches a query.
* E.g., it puts together the home page when no home.php file exists.
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/
*
* @package litislide
*/

?>

<div class="header-image"></div>
<?php echo '<style>.header-image {background-image: url('.get_header_image().');}</style>';?>
<div class="header-image-home" >
 <?php get_header();?>
</div>

<div class="row">
	<div class="column-left">
		<main id="primary" class="site-main">

   <div class="archive-posts">
			<?php
			if ( have_posts() ) :

				if ( is_home() && ! is_front_page() ) :
					?>
					<header>
						<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
					</header>
					<?php
				endif;

				/* Start the Loop */
				while ( have_posts() ) :
					the_post();

					/*
					* Include the Post-Type-specific template for the content.
					* If you want to override this in a child theme, then include a file
					* called content-___.php (where ___ is the Post Type name) and that will be used instead.
					*/
					get_template_part( 'template-parts/content', get_post_type() );
				endwhile;
				the_posts_navigation();
				else :
					get_template_part( 'template-parts/content', 'none' );
				endif;


        the_posts_pagination();
				?>
	</div><!-- archive-posts -->


			</main><!-- #main -->
		</div><!-- .column-left -->


		<div class="column-right">
			<?php get_sidebar();?>
		</div><!-- .column-right -->


	</div><!-- .row -->

	<?php


	get_footer();
